.sabai-entity-field-type-content-post-title input { padding: 6px 12px; font-size: 18px; }
.sabai-entity-field-type-taxonomy-terms select { padding: 6px 6px; }
.sabai-entity-field-type-file-image table th { border-top: 1px solid #dadada; border-bottom: 1px solid #dadada; }
.sabai-entity-field-type-file-image table td { padding: 10px 10px; border-bottom: 1px solid #dadada; text-align: center; }
.sabai-questions-title a { color: #333333; }
.sabai-entity-activity i { margin-right: 6px; }
.sabai-social-btn-share { visibility: hidden; }
.sabai-comment-comments-actions a { font-size: 14px; }

.sabai-form-fields #mceu_1 { display: none; }

.sabai .sabai-field-value a { display: block; padding-right: 4px; }
.sabai .sabai-field-value img { border: 1px solid #dadada !important; }